
Foreman - Feature #26955

allow to set boot settings via environment variables

06/04/2019 05:08 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Settings   

Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6826

  

Description

For running Foreman in a container, it would be beneficial to allow setting the boot settings via environment variables.

Associated revisions

Revision 47aca03d - 06/10/2019 01:54 PM - Timo Goebel

fixes #26955 - load boot settings from env variables

History

#1 - 06/04/2019 06:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Timo Goebel

- Pull request https://github.com/theforeman/foreman/pull/6826 added

#2 - 06/10/2019 01:54 PM - Ohad Levy

- Target version set to 1.23.0

- Fixed in Releases 1.23.0 added

#3 - 06/10/2019 02:02 PM - Timo Goebel

- Status changed from Ready For Testing to Closed

Applied in changeset 47aca03d3f3be870aab808b58480f281863de766.
